chrom: HLA-B*15:58
length: 3336
nucleotide_counts:
  A: 616
  C: 972
  G: 1048
  N: 0
  T: 700
nucleotide_pair_counts:
  AA: 90
  AC: 159
  AG: 256
  AN: 0
  AT: 111
  CA: 217
  CC: 356
  CG: 158
  CN: 0
  CT: 241
  GA: 246
  GC: 216
  GG: 389
  GN: 0
  GT: 197
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 241
  TG: 244
  TN: 0
  TT: 151
